/* Type Styles */

/* GENERAL TYPE STYLES */
 
body { 	font-family: Arial, Helvetica, sans-serif; }
strong { font-weight:700;color:inherit; }
em { font-style:italic;color:inherit; }
blockquote { background:#EDEBDA;width:80%;font-size:1em;font-style:italic;margin:7px auto;padding:4px 7px; }
h1 { font:bold 1.6em/1.6em Arial, Helvetica, sans-serif;color:#E85601;margin:0; }
h2 { color:#2D3D57; font-size:1.15em; font-weight:bold; }
.grid_6 h2 { font:bold 20px/24px Arial, Helvetica, sans-serif;color:#03559c;margin:7px 0;padding-left:15px; }
#tour h3,#browse h3 { color:#2E3D58; font-family:Arial,Helvetica,sans-serif; font-size:14px; font-weight:bold; line-height:18px; margin:0; padding-left:15px; padding-top:5px; }
h3,h4,h5,h6{font:bold 1em/1.2em Arial, Helvetica, sans-serif;color:#000;margin:7px 0;}
sup { text-decoration:none;font-size:.65em;}
hr { width:80%;height:1px;}
.hr { width:100%;background-color:#666;margin-top:0;border:none;}

/* CONTENT TYPE STYLES */

.contentbox p { font-size:1em; line-height:1.25em; padding-bottom:5px; padding-top:5px; }
.contentbox p a { color:#006699; }
.contentbox p a:focus,.contentbox p a:active, .contentbox p a:hover { text-decoration:underline; }
.register .contentbox h2 { font-size:1.15em; font-weight:bold; padding-top:5px; padding-bottom:5px; color:#2D3D57; }
.callout p { font-size:1em; line-height:1.25em; font-weight:bold; margin:3px; }
/*.boxbox p { margin: 0; padding: 0 18px 0 18px; font-size:12px; line-height:18px; }*/
ul.style a { text-decoration:underline; color:#006699; }
ul.style a:focus,ul.style a:hover, ul.style a:active { text-decoration:none; }
.col1 ul,.col2 ul,.col3 ul{ font-size:1em; line-height:1.15em; }
.col1 h2#style,.col2 h2#style,.col3 h2#style,.col1 h2#style a,.col2 h2#style a,.col3 h2#style a { color:#2E3D58; font-size:1.25em; line-height:1.50em; padding-left:-5px; font-weight:bold; }
.col1 h3#style,.col2 h3#style,.col3 h3#style,.col1 h3#style a,.col2 h3#style a,.col3 h3#style a { color:#666; font-size:1.05em; line-height:1.25em; padding-left:-5px; }
.col1 h3#style a:active,.col2 h3#style a:active,.col3 h3#style a:active,.col1 h3#style a:hover,.col2 h3#style a:hover,.col3 h3#style a:hover,.col1 h3#style a:focus,.col2 h3#style a:focus,.col3 h3#style a:focus { text-decoration:underline; }
ul.nostyle li { list-style:none; }
ul.nostyle a { text-decoration:underline; color:#006699; font-size:1em; line-height:1.25em; }
ul.nostyle li a { text-decoration:none; }
ul.nostyle li a:ative, ul.nostyle li a:hover, ul.nostyle a:focus { text-decoration:underline; }	
li.title a { font-size:1.15em; line-height:1.50em; font-weight:bold; color:#2e3e58; margin-left:0; text-decoration:none; }
dl dt a:link,dl dt a:visited { color:#E85601; text-decoration:none; font-weight:700; }
dl dt a:hover,dl dt a:active { color:#E85601; text-decoration:underline; font-weight:700; }
dl.featuredlist dt { color:#2e3e58; font-weight:bold; font-size:1em; line-height:1.25em; }
dl.featuredlist dd { margin:5px 18px 10px 0; padding-bottom:5px; border-bottom:1px solid #ccc; }
dl.featuredlist dt a { color:#2e3e58; font-weight:bold; font-size:1em; line-height:1.25em; }
dl.featuredlist dt a:visited { color:#2e3e58; font-weight:bold; font-size:1em; line-height:1.25em; }
p.smval{ font:.7em/1.5em Arial, Helvetica, sans-serif; background:inherit; color:#006699; text-align:right; float:right; }

/* FOOTER TYPE STYLES */
#tgln p { font-size:.8em; line-height:1.2em; font-weight:700; color:#FFF; }
#tgln p a { color:#FFF; text-decoration:underline; }

/*.subS h1 { font:normal 1.6em/1.4em Arial, Helvetica, sans-serif;color:#E85601; }
.subS #sctn h2 { font:bold 1.6em/1.1em Arial, Helvetica, sans-serif;color:#2D3D57;float:left; }
.subT h1 { font:bold 1.8em/1.5em Arial, Helvetica, sans-serif;color:#E85601; }
.subT #sctn h2 { font:1.4em/1em Arial, Helvetica, sans-serif;color:#2D3D57;float:left; }
.subS h1{ font:normal 1.6em/1.4em Arial, Helvetica, sans-serif;color:#E85601;}
.subS #sctn h2 { font:bold 1.6em/1.1em Arial, Helvetica, sans-serif;color:#2D3D57;float:left;}*/
.subT h1 { font:bold 1.8em/1.5em Arial, Helvetica, sans-serif;color:#E85601;}
.subT #sctn h2 { font:1.4em/1em Arial, Helvetica, sans-serif;color:#2D3D57;float:left;}
.subT img.logo { float:right;margin:5px 0;}
.hdlne { font:bold .9em/1.5em Arial, Helvetica, sans-serif;background:#2E3D58;color:#FFF;width:auto;margin:10px 0 4px;padding:2px 4px; }
.smval { font:.7em/1.5em Arial, Helvetica, sans-serif;background:inherit;color:#E85601;text-align:right;float:right; }
.tnbx { width:165px;background:#C0BC97;border:1px solid #000;padding:7px; }
img.lft { margin-right:5px;float:left; }
.caption { font-size:80%;font-family:Arial, Helvetica, sans-serif;text-align:center; }
.important { color:#E85601;font-weight:700; }
#reqdtxt { font-size:smaller; }
.reqicon { vertical-align:text-top;padding-top:3px; }
#home #cntnt h2 { font:bold 1.8em/1.9em Arial, Helvetica, sans-serif;color:#2E3D58;float:left; }
h3,h4,h5,h6 { font:bold 1em/1.2em Arial, Helvetica, sans-serif;color:#000;margin:7px 0; }
#cntnt dl,#cntnt dl dd { font-size:.9em; }
/*p,table { font-size:.9em;margin:7px 0; }*/
p.rep { float:right;padding-right:5px; font-size:0.9em; margin:7px 0; }
a.rep { color:#6b6958;text-decoration:underline; }
a:focus.rep,a:active.rep,a:hover.rep { color:#6b6958;text-decoration:none; }
.center,body.offers #bckt #pltfrm table.data tr th.center,body.offers #bckt #pltfrm #cntnt table.data tr td.center,body.offers #bckt #pltfrm #cntnt table#offers-table td.offer-sup,div#searchFeedback p.center{ text-align:center; }
#cntnt dl,#cntnt dl dd{ font-size:.9em; }
a {
	color:#006699;
}
